*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  font-family: Inter, Avenir, Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;

  color-scheme: light dark;
  color: black;
  background-color: #242424;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  background-color: #ccc;
  height: 100%;
  width: 100%;
}

#root {
  width: 100%;
  height: 100vh;
}

h1,
h2,
h3,
p,
ul {
  padding: 0;
  margin: 0;
}

ul {
  list-style: none;
}
